import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const provinceGetKillHousesForAllocation = createAsyncThunk(
  "PROVINCE_GET_KILLHOUSES_FOR_ALLOCATION",
  async () => {
    const { data, status } = await axios.get("/kill_house/?kill_house=true");
    return { data, status };
  }
);
